DROP TABLE IF EXISTS log_bairro;

CREATE TABLE log_bairro (
  bai_nu_sequencial INTEGER NOT NULL DEFAULT 0, 
  ufe_sg VARCHAR(2) NOT NULL, 
  loc_nu_sequencial INTEGER NOT NULL DEFAULT 0, 
  bai_no VARCHAR(72) NOT NULL, 
  bai_no_abrev VARCHAR(36), 
  PRIMARY KEY (bai_nu_sequencial)
);

